local fn = _gn(0xD1A226F2E05E58FC)
--- openStatus = true -> sets privacyType = 2 (PUBLIC_ADVERTISED)
-- openStatus = false -> sets privacyType = 1 (INVITE_ONLY)
-- campSize: NET_CAMP_SIZE_SMALLEST = 4, NET_CAMP_SIZE_LARGEST = 7
function Global.NetworkStartGang(openStatus, campSize)
	return _in2(fn, openStatus, campSize)
end
